Sind Focusrite-Produkte mit der Betaversion des neuen Mac OS X Yosemite kompatibel?

Folgender Artikel informiert Sie fortan über den aktuellen Stand bezüglich der Kompatibilität unserer Produkte mit der Betaversion des neuen Mac OS X Yosemite.

 

SAFFIRE Pro40,Pro14, Pro24/DSP, Pro26, LS56: Unter Verwendung der aktuellen Betaversion 3.5b1 der MixControl kompatibel.

SAFFIRE 6 USB: Mit Version 2.0 (Class Compliant) wurden keine Probleme festgestellt. Besitzer von Version 1.1 erkundigen sich künftig auf unserer öffentlichen Beta-Seite nach einem entsprechenden Update der USB1.1-Treiber.

SCARLETT 2i2 und 2i4: Es wurden keine Probleme während der aktuellen Testphase festgestellt.

SCARLETT 8i6, 18i6, 6i6, 18i8 und 18i20: Es wurden keine Probleme während der aktuellen Testphase festgestellt.

FORTE: Es wurden keine Probleme während der aktuellen Testphase festgestellt.

VRM BOX: Derzeit nicht kompatibel.

REDNET: Derzeit nicht kompatibel.